from MAXCube import CUL
from MAXPacketHandler import MAXPacketHandler

DEBUG = True

if __name__ == '__main__':
    cube = CUL("123456")
    cube.connect("COM11")
    print(cube.version_string())
    handler = MAXPacketHandler(cube)
    handler.receive_loop()
    cube.disconnect()
